All Classes Files Functions Variables Pages
rtl Architecture Reference

## Components

pulse_shaper | <Entity pulse_shaper>
| Input pulse.

## Signals

buffered_clock | std_logic := ' 0 '
| Active high. Synchronous.

## Instantiations

shaper | pulse_shaper <Entity pulse_shaper>

The documentation for this class was generated from the following file:

- /projects/HEP_Instrumentation/cad/designs/fmc-mtlu/trunk/firmware/hdl/test/fmc-tlu_sp601_pulse_shaper.vhdl